{% extends 'base.html.twig' %}

{% block title %}New TarifaRCIALLInclusiveUSD{% endblock %}

{% block body %}
    <h1>Create new TarifaRCIALLInclusiveUSD</h1>

    {{ include('tarifa_rciall_inclusive_usd/_form.html.twig') }}

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_index') }}">back to list</a>
{% endblock %}
